<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7a9964534fac576efc1b6e3ab8140cc5">
  <dict>
    <!--2023-02-11 10:08:43.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:08:43.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:08:43.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2023-02-11 10:08:43.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2023-02-11 10:08:43.000-->
    <string key="virtualnet_operatorname">KENA MOBILE</string>
  </dict>
</config>
